.login-con {
    overflow: hidden;
}

.login-left {
    width: calc(100% - 573px);
    padding: 20px;
    flex-direction: column;

    h1 {
        font-size: 64px;
        color: #008cec;

        span {
            font-size: 64px;
        }
    }

    img {
        max-width: 100%;
        max-height: 100%;
        width: auto;
        height: 450px;
    }

    @media (min-width: 768px) and (max-width: 1024px) {
        width: 50%;
    }
}

.login-right {
    width: 573px;
    flex-direction: column;
    padding: 0 50px;

    h1 {
        font-size: 36px;
    }

    .inner-section {
        width: 100%;
        max-height: 755px;
        min-height: 450px;
        padding: 46px;

        @media (max-width: 768px) {
            min-height: 400px;
            padding: 30px;

            .mb-45 {
                margin-bottom: 20px;
            }
        }

        @media (max-width: 576px) {
            padding: 15px;

            .form-control {
                padding: 15px;
            }
        }
    }

    button {
        padding: 18px;
        font-size: 18px;
    }

    @media (max-width: 768px) {
        width: 100%;
        padding: 0 20px;
    }

    @media (min-width: 768px) and (max-width: 1024px) {
        width: 50%;
    }

    &.signup-con {
        overflow: auto;

        .inner-section {
            max-height: inherit;
        }

        @media (max-width: 767px) {
            >div {
                height: 100%;
                padding-top: 20px;
            }
        }

        @media (min-width: 1024px) {
            >div {
                height: 100%;
                padding-top: 20px;
            }
        }

    }
}